package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class VwarmasactdirDTO implements Serializable {

    private static final long serialVersionUID = 129994387582332L;

    private Integer cregistro;

    private String countrycode;

    private String cantoncode;

    private String citycode;

    private String provincecode;

    private String parroquiacode;

    private String address;

        public Integer getCregistro() {
    return cregistro;
    }

        public void setCregistro(Integer cregistro) {
    this.cregistro = cregistro;
    }

        public String getCountrycode() {
    return countrycode;
    }

        public void setCountrycode(String countrycode) {
    this.countrycode = countrycode;
    }

        public String getCantoncode() {
    return cantoncode;
    }

        public void setCantoncode(String cantoncode) {
    this.cantoncode = cantoncode;
    }

        public String getCitycode() {
    return citycode;
    }

        public void setCitycode(String citycode) {
    this.citycode = citycode;
    }

        public String getProvincecode() {
    return provincecode;
    }

        public void setProvincecode(String provincecode) {
    this.provincecode = provincecode;
    }

        public String getParroquiacode() {
    return parroquiacode;
    }

        public void setParroquiacode(String parroquiacode) {
    this.parroquiacode = parroquiacode;
    }

        public String getAddress() {
    return address;
    }

        public void setAddress(String address) {
    this.address = address;
    }

}